package epson.print;

import android.content.Context;
import android.content.Intent;
import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

/**
 * 欢迎界面
 */
public class WellcomeScreenActivity extends AppCompatActivity {
    Context mContext;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_welcome);
        mContext = this;
        new Thread() {
            int wait = 0;

            public void run() {
                try {
                    sleep(1000);
                } catch (InterruptedException e) {
                    e.printStackTrace();
                }
                Intent intent;
                intent = new Intent(mContext, IprintHome.class);
                mContext.startActivity(intent);
                finish();
            }
        }.start();
    }
}